// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 45;
	objects = {

/* Begin PBXBuildFile section */
		8DD76F6A0486A84900D96B5E /* cheng3_1.07.1 in CopyFiles */ = {isa = PBXBuildFile; fileRef = C6859E8B029090EE04C91782 /* cheng3_1.07.1 */; };
		C8963B2B14CAED3F006E300A /* bitboard.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0014CAED3F006E300A /* bitboard.cpp */; };
		C8963B2C14CAED3F006E300A /* biteval.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0314CAED3F006E300A /* biteval.cpp */; };
		C8963B2D14CAED3F006E300A /* bithistory.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0514CAED3F006E300A /* bithistory.cpp */; };
		C8963B2E14CAED3F006E300A /* bitkpk.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0714CAED3F006E300A /* bitkpk.cpp */; };
		C8963B2F14CAED3F006E300A /* bitmagic.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0914CAED3F006E300A /* bitmagic.cpp */; };
		C8963B3014CAED3F006E300A /* bitmovegen.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0B14CAED3F006E300A /* bitmovegen.cpp */; };
		C8963B3114CAED3F006E300A /* bitpersonality.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0D14CAED3F006E300A /* bitpersonality.cpp */; };
		C8963B3214CAED3F006E300A /* bitpsq.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B0F14CAED3F006E300A /* bitpsq.cpp */; };
		C8963B3314CAED3F006E300A /* bitsearch.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1114CAED3F006E300A /* bitsearch.cpp */; };
		C8963B3414CAED3F006E300A /* bitsee.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1314CAED3F006E300A /* bitsee.cpp */; };
		C8963B3514CAED3F006E300A /* bittables.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1414CAED3F006E300A /* bittables.cpp */; };
		C8963B3614CAED3F006E300A /* bittrans.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1614CAED3F006E300A /* bittrans.cpp */; };
		C8963B3714CAED3F006E300A /* board.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1814CAED3F006E300A /* board.cpp */; };
		C8963B3814CAED3F006E300A /* book.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1A14CAED3F006E300A /* book.cpp */; };
		C8963B3914CAED3F006E300A /* cheng3.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1C14CAED3F006E300A /* cheng3.cpp */; };
		C8963B3A14CAED3F006E300A /* gtbwrapper.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B1D14CAED3F006E300A /* gtbwrapper.cpp */; };
		C8963B3C14CAED3F006E300A /* move.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B2114CAED3F006E300A /* move.cpp */; };
		C8963B3D14CAED3F006E300A /* piece.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B2314CAED3F006E300A /* piece.cpp */; };
		C8963B3E14CAED3F006E300A /* zobrist.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B2914CAED3F006E300A /* zobrist.cpp */; };
		C8963B4814CAED61006E300A /* encoding.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B4114CAED61006E300A /* encoding.cpp */; };
		C8963B4914CAED61006E300A /* microcore.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B4314CAED61006E300A /* microcore.cpp */; };
		C8963B4A14CAED61006E300A /* string.cpp in Sources */ = {isa = PBXBuildFile; fileRef = C8963B4514CAED61006E300A /* string.cpp */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		8DD76F690486A84900D96B5E /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 8;
			dstPath = /usr/share/man/man1/;
			dstSubfolderSpec = 0;
			files = (
				8DD76F6A0486A84900D96B5E /* cheng3_1.07.1 in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 1;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		8DD76F6C0486A84900D96B5E /* cheng3_1.07 */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = cheng3_1.07; sourceTree = BUILT_PRODUCTS_DIR; };
		C6859E8B029090EE04C91782 /* cheng3_1.07.1 */ = {isa = PBXFileReference; lastKnownFileType = text.man; path = cheng3_1.07.1; sourceTree = "<group>"; };
		C8963B0014CAED3F006E300A /* bitboard.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitboard.cpp; sourceTree = "<group>"; };
		C8963B0114CAED3F006E300A /* bitboard.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitboard.h; sourceTree = "<group>"; };
		C8963B0214CAED3F006E300A /* bitconfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitconfig.h; sourceTree = "<group>"; };
		C8963B0314CAED3F006E300A /* biteval.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = biteval.cpp; sourceTree = "<group>"; };
		C8963B0414CAED3F006E300A /* biteval.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = biteval.h; sourceTree = "<group>"; };
		C8963B0514CAED3F006E300A /* bithistory.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bithistory.cpp; sourceTree = "<group>"; };
		C8963B0614CAED3F006E300A /* bithistory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bithistory.h; sourceTree = "<group>"; };
		C8963B0714CAED3F006E300A /* bitkpk.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitkpk.cpp; sourceTree = "<group>"; };
		C8963B0814CAED3F006E300A /* bitkpk.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitkpk.h; sourceTree = "<group>"; };
		C8963B0914CAED3F006E300A /* bitmagic.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitmagic.cpp; sourceTree = "<group>"; };
		C8963B0A14CAED3F006E300A /* bitmagic.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitmagic.h; sourceTree = "<group>"; };
		C8963B0B14CAED3F006E300A /* bitmovegen.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitmovegen.cpp; sourceTree = "<group>"; };
		C8963B0C14CAED3F006E300A /* bitmovegen.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitmovegen.h; sourceTree = "<group>"; };
		C8963B0D14CAED3F006E300A /* bitpersonality.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitpersonality.cpp; sourceTree = "<group>"; };
		C8963B0E14CAED3F006E300A /* bitpersonality.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitpersonality.h; sourceTree = "<group>"; };
		C8963B0F14CAED3F006E300A /* bitpsq.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitpsq.cpp; sourceTree = "<group>"; };
		C8963B1014CAED3F006E300A /* bitpsq.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitpsq.h; sourceTree = "<group>"; };
		C8963B1114CAED3F006E300A /* bitsearch.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitsearch.cpp; sourceTree = "<group>"; };
		C8963B1214CAED3F006E300A /* bitsearch.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bitsearch.h; sourceTree = "<group>"; };
		C8963B1314CAED3F006E300A /* bitsee.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bitsee.cpp; sourceTree = "<group>"; };
		C8963B1414CAED3F006E300A /* bittables.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bittables.cpp; sourceTree = "<group>"; };
		C8963B1514CAED3F006E300A /* bittables.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bittables.h; sourceTree = "<group>"; };
		C8963B1614CAED3F006E300A /* bittrans.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = bittrans.cpp; sourceTree = "<group>"; };
		C8963B1714CAED3F006E300A /* bittrans.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = bittrans.h; sourceTree = "<group>"; };
		C8963B1814CAED3F006E300A /* board.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = board.cpp; sourceTree = "<group>"; };
		C8963B1914CAED3F006E300A /* board.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = board.h; sourceTree = "<group>"; };
		C8963B1A14CAED3F006E300A /* book.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = book.cpp; sourceTree = "<group>"; };
		C8963B1B14CAED3F006E300A /* book.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = book.h; sourceTree = "<group>"; };
		C8963B1C14CAED3F006E300A /* cheng3.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = cheng3.cpp; sourceTree = "<group>"; };
		C8963B1D14CAED3F006E300A /* gtbwrapper.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = gtbwrapper.cpp; sourceTree = "<group>"; };
		C8963B1E14CAED3F006E300A /* gtbwrapper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = gtbwrapper.h; sourceTree = "<group>"; };
		C8963B1F14CAED3F006E300A /* kpk.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = kpk.h; sourceTree = "<group>"; };
		C8963B2114CAED3F006E300A /* move.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = move.cpp; sourceTree = "<group>"; };
		C8963B2214CAED3F006E300A /* move.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = move.h; sourceTree = "<group>"; };
		C8963B2314CAED3F006E300A /* piece.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = piece.cpp; sourceTree = "<group>"; };
		C8963B2414CAED3F006E300A /* piece.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = piece.h; sourceTree = "<group>"; };
		C8963B2514CAED3F006E300A /* prng.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = prng.h; sourceTree = "<group>"; };
		C8963B2614CAED3F006E300A /* rephash.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = rephash.h; sourceTree = "<group>"; };
		C8963B2714CAED3F006E300A /* search.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = search.h; sourceTree = "<group>"; };
		C8963B2814CAED3F006E300A /* types.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = types.h; sourceTree = "<group>"; };
		C8963B2914CAED3F006E300A /* zobrist.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = zobrist.cpp; sourceTree = "<group>"; };
		C8963B2A14CAED3F006E300A /* zobrist.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = zobrist.h; sourceTree = "<group>"; };
		C8963B4014CAED61006E300A /* core.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = core.h; path = core/core.h; sourceTree = "<group>"; };
		C8963B4114CAED61006E300A /* encoding.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = encoding.cpp; path = core/encoding.cpp; sourceTree = "<group>"; };
		C8963B4214CAED61006E300A /* encoding.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = encoding.h; path = core/encoding.h; sourceTree = "<group>"; };
		C8963B4314CAED61006E300A /* microcore.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = microcore.cpp; path = core/microcore.cpp; sourceTree = "<group>"; };
		C8963B4414CAED61006E300A /* microcore.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = microcore.h; path = core/microcore.h; sourceTree = "<group>"; };
		C8963B4514CAED61006E300A /* string.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = string.cpp; path = core/string.cpp; sourceTree = "<group>"; };
		C8963B4614CAED61006E300A /* string.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = string.h; path = core/string.h; sourceTree = "<group>"; };
		C8963B4714CAED61006E300A /* types.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = types.h; path = core/types.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8DD76F660486A84900D96B5E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		08FB7794FE84155DC02AAC07 /* cheng3_1.07 */ = {
			isa = PBXGroup;
			children = (
				08FB7795FE84155DC02AAC07 /* Source */,
				C6859E8C029090F304C91782 /* Documentation */,
				1AB674ADFE9D54B511CA2CBB /* Products */,
			);
			name = cheng3_1.07;
			sourceTree = "<group>";
		};
		08FB7795FE84155DC02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				C8963B3F14CAED44006E300A /* core */,
				C8963B0014CAED3F006E300A /* bitboard.cpp */,
				C8963B0114CAED3F006E300A /* bitboard.h */,
				C8963B0214CAED3F006E300A /* bitconfig.h */,
				C8963B0314CAED3F006E300A /* biteval.cpp */,
				C8963B0414CAED3F006E300A /* biteval.h */,
				C8963B0514CAED3F006E300A /* bithistory.cpp */,
				C8963B0614CAED3F006E300A /* bithistory.h */,
				C8963B0714CAED3F006E300A /* bitkpk.cpp */,
				C8963B0814CAED3F006E300A /* bitkpk.h */,
				C8963B0914CAED3F006E300A /* bitmagic.cpp */,
				C8963B0A14CAED3F006E300A /* bitmagic.h */,
				C8963B0B14CAED3F006E300A /* bitmovegen.cpp */,
				C8963B0C14CAED3F006E300A /* bitmovegen.h */,
				C8963B0D14CAED3F006E300A /* bitpersonality.cpp */,
				C8963B0E14CAED3F006E300A /* bitpersonality.h */,
				C8963B0F14CAED3F006E300A /* bitpsq.cpp */,
				C8963B1014CAED3F006E300A /* bitpsq.h */,
				C8963B1114CAED3F006E300A /* bitsearch.cpp */,
				C8963B1214CAED3F006E300A /* bitsearch.h */,
				C8963B1314CAED3F006E300A /* bitsee.cpp */,
				C8963B1414CAED3F006E300A /* bittables.cpp */,
				C8963B1514CAED3F006E300A /* bittables.h */,
				C8963B1614CAED3F006E300A /* bittrans.cpp */,
				C8963B1714CAED3F006E300A /* bittrans.h */,
				C8963B1814CAED3F006E300A /* board.cpp */,
				C8963B1914CAED3F006E300A /* board.h */,
				C8963B1A14CAED3F006E300A /* book.cpp */,
				C8963B1B14CAED3F006E300A /* book.h */,
				C8963B1C14CAED3F006E300A /* cheng3.cpp */,
				C8963B1D14CAED3F006E300A /* gtbwrapper.cpp */,
				C8963B1E14CAED3F006E300A /* gtbwrapper.h */,
				C8963B1F14CAED3F006E300A /* kpk.h */,
				C8963B2114CAED3F006E300A /* move.cpp */,
				C8963B2214CAED3F006E300A /* move.h */,
				C8963B2314CAED3F006E300A /* piece.cpp */,
				C8963B2414CAED3F006E300A /* piece.h */,
				C8963B2514CAED3F006E300A /* prng.h */,
				C8963B2614CAED3F006E300A /* rephash.h */,
				C8963B2714CAED3F006E300A /* search.h */,
				C8963B2814CAED3F006E300A /* types.h */,
				C8963B2914CAED3F006E300A /* zobrist.cpp */,
				C8963B2A14CAED3F006E300A /* zobrist.h */,
			);
			name = Source;
			sourceTree = "<group>";
		};
		1AB674ADFE9D54B511CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				8DD76F6C0486A84900D96B5E /* cheng3_1.07 */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C6859E8C029090F304C91782 /* Documentation */ = {
			isa = PBXGroup;
			children = (
				C6859E8B029090EE04C91782 /* cheng3_1.07.1 */,
			);
			name = Documentation;
			sourceTree = "<group>";
		};
		C8963B3F14CAED44006E300A /* core */ = {
			isa = PBXGroup;
			children = (
				C8963B4014CAED61006E300A /* core.h */,
				C8963B4114CAED61006E300A /* encoding.cpp */,
				C8963B4214CAED61006E300A /* encoding.h */,
				C8963B4314CAED61006E300A /* microcore.cpp */,
				C8963B4414CAED61006E300A /* microcore.h */,
				C8963B4514CAED61006E300A /* string.cpp */,
				C8963B4614CAED61006E300A /* string.h */,
				C8963B4714CAED61006E300A /* types.h */,
			);
			name = core;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8DD76F620486A84900D96B5E /* cheng3_1.07 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1DEB923108733DC60010E9CD /* Build configuration list for PBXNativeTarget "cheng3_1.07" */;
			buildPhases = (
				8DD76F640486A84900D96B5E /* Sources */,
				8DD76F660486A84900D96B5E /* Frameworks */,
				8DD76F690486A84900D96B5E /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = cheng3_1.07;
			productInstallPath = "$(HOME)/bin";
			productName = cheng3_1.07;
			productReference = 8DD76F6C0486A84900D96B5E /* cheng3_1.07 */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		08FB7793FE84155DC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1DEB923508733DC60010E9CD /* Build configuration list for PBXProject "cheng3_1.07" */;
			compatibilityVersion = "Xcode 3.1";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 08FB7794FE84155DC02AAC07 /* cheng3_1.07 */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8DD76F620486A84900D96B5E /* cheng3_1.07 */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		8DD76F640486A84900D96B5E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C8963B2B14CAED3F006E300A /* bitboard.cpp in Sources */,
				C8963B2C14CAED3F006E300A /* biteval.cpp in Sources */,
				C8963B2D14CAED3F006E300A /* bithistory.cpp in Sources */,
				C8963B2E14CAED3F006E300A /* bitkpk.cpp in Sources */,
				C8963B2F14CAED3F006E300A /* bitmagic.cpp in Sources */,
				C8963B3014CAED3F006E300A /* bitmovegen.cpp in Sources */,
				C8963B3114CAED3F006E300A /* bitpersonality.cpp in Sources */,
				C8963B3214CAED3F006E300A /* bitpsq.cpp in Sources */,
				C8963B3314CAED3F006E300A /* bitsearch.cpp in Sources */,
				C8963B3414CAED3F006E300A /* bitsee.cpp in Sources */,
				C8963B3514CAED3F006E300A /* bittables.cpp in Sources */,
				C8963B3614CAED3F006E300A /* bittrans.cpp in Sources */,
				C8963B3714CAED3F006E300A /* board.cpp in Sources */,
				C8963B3814CAED3F006E300A /* book.cpp in Sources */,
				C8963B3914CAED3F006E300A /* cheng3.cpp in Sources */,
				C8963B3A14CAED3F006E300A /* gtbwrapper.cpp in Sources */,
				C8963B3C14CAED3F006E300A /* move.cpp in Sources */,
				C8963B3D14CAED3F006E300A /* piece.cpp in Sources */,
				C8963B3E14CAED3F006E300A /* zobrist.cpp in Sources */,
				C8963B4814CAED61006E300A /* encoding.cpp in Sources */,
				C8963B4914CAED61006E300A /* microcore.cpp in Sources */,
				C8963B4A14CAED61006E300A /* string.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		1DEB923208733DC60010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				INSTALL_PATH = /usr/local/bin;
				PRODUCT_NAME = cheng3_1.07;
			};
			name = Debug;
		};
		1DEB923308733DC60010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_MODEL_TUNING = G5;
				INSTALL_PATH = /usr/local/bin;
				PRODUCT_NAME = cheng3_1.07;
			};
			name = Release;
		};
		1DEB923608733DC60010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				ONLY_ACTIVE_ARCH = YES;
				PREBINDING = NO;
				SDKROOT = macosx10.6;
			};
			name = Debug;
		};
		1DEB923708733DC60010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PREBINDING = NO;
				SDKROOT = macosx10.6;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1DEB923108733DC60010E9CD /* Build configuration list for PBXNativeTarget "cheng3_1.07" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB923208733DC60010E9CD /* Debug */,
				1DEB923308733DC60010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB923508733DC60010E9CD /* Build configuration list for PBXProject "cheng3_1.07" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB923608733DC60010E9CD /* Debug */,
				1DEB923708733DC60010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 08FB7793FE84155DC02AAC07 /* Project object */;
}
